using System;
using System.Windows.Input;

internal sealed class Delegate261 : MulticastDelegate
{
	public extern int Invoke(object object_0, CommandBinding commandBinding_0);

	public static int smethod_0(object object_0, CommandBinding commandBinding_0, Delegate261 delegate261_1)
	{
		return delegate261_1(object_0, commandBinding_0);
	}

	public extern Delegate261(object object_0, IntPtr intptr_0);

	static Delegate261()
	{
		Class10.smethod_13(typeof(Delegate261).TypeHandle);
	}

	internal static Delegate261 delegate261_0;
}
